################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CPP_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/goose_builder_test.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/goose_parser_test.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/main_test.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/pcap_extractor.cpp 

OBJS += \
./GooseLib/test/goose_builder_test.o \
./GooseLib/test/goose_parser_test.o \
./GooseLib/test/main_test.o \
./GooseLib/test/pcap_extractor.o 

CPP_DEPS += \
./GooseLib/test/goose_builder_test.d \
./GooseLib/test/goose_parser_test.d \
./GooseLib/test/main_test.d \
./GooseLib/test/pcap_extractor.d 

OBJS__QUOTED += \
"GooseLib\test\goose_builder_test.o" \
"GooseLib\test\goose_parser_test.o" \
"GooseLib\test\main_test.o" \
"GooseLib\test\pcap_extractor.o" 

CPP_DEPS__QUOTED += \
"GooseLib\test\goose_builder_test.d" \
"GooseLib\test\goose_parser_test.d" \
"GooseLib\test\main_test.d" \
"GooseLib\test\pcap_extractor.d" 

CPP_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/goose_builder_test.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/goose_parser_test.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/main_test.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/test/pcap_extractor.cpp" 


